gin_login.configuration_form:
  title: 'Gin Login'
  route_name: gin_login.configuration_form
  description: 'Configure the logo and background that appear on the login page.'
  parent: system.admin_config_system
  weight: 99
